prefix=D:\JenkinsXP\workspace\Qt\q4wx3m4\buildDir\Qt4.8.7-Windows-x86-MinGW4.9.4-20200104
exec_prefix=${prefix}
libdir=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/lib
includedir=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/include/QtUiTools
qt_config=include_source_dir lex yacc warn_on debug uic resources incremental_off windows debug DebugBuild Debug build_pass qt warn_on link_prl copy_dir_files debug_and_release debug_and_release_target precompile_header stl exceptions rtti mmx 3dnow sse sse2 largefile minimal-config small-config medium-config large-config full-config incremental create_prl link_prl depend_includepath QTDIR_build debug DebugBuild Debug build_pass qt staticlib debug_and_release build_all create_pc debug DebugBuild Debug build_pass no_autoqmake static staticlib moc thread

Name: Qtuitoolsd
Description: Qtuitoolsd Library
Version: 4.8.7
Libs: -L${libdir} -lQtUiToolsd 
Libs.private: -lQtXmld4 -lQtGuid4 -lQtCored4   
Cflags: -ID:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/include -I${includedir}
Requires: QtXml

